.wp-block-posts-carousel a {
  pointer-events: none;
}
.wp-block-posts-carousel .swiper-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--wp--custom--h-spacing);
}

.wp-block-images-carousel .swiper-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--wp--custom--h-spacing);
  background: inherit;
}